@charset "UTF-8";
/* CSS Document */
div.footer_bottom_00_container { background-color: #003366; width: 100%; margin: 0px auto 0px auto; clear: both; position: relative; padding-top: 10px; padding-bottom: 10px; }
div.footer_bottom_00 { width: 1170px; margin-left: auto; margin-right: auto; }
div.footer_bottom_01_copyright { float: left; position: relative; color: #ffffff; margin-left: 40px; }
div.footer_bottom_02_credit { float: right; position: relative; color: #ffffff; margin-right: 40px; }
div.footer_container_01 { background-color: #dedede; width: 100%; margin: 0px auto 0px auto; clear: both; position: relative; padding-top: 40px; padding-bottom: 40px; }
div.footer_container_02 { width: 1170px; margin-left: auto; margin-right: auto; }
div.footer_section { float: left; width: 330px; margin: 0px 0px 0px 40px; position: relative; }
div.footer_social_01 { float: left; position: relative; margin-left: 40px; margin-top: 6px; width: 20px; }
div.footer_social_02 { float: left; position: relative; margin-left: 10px; margin-top: 6px; width: 20px; }

div.footer_gift_card_button_container { margin: 4px 0 0 0; }
div.footer_accessibility_statement { margin: 20px 0 20px 0; }
div.footer_accessibility_statement a { color: #000000; }
div.footer_accessibility_statement a:hover { color: #000000; text-decoration: underline; }

div.footer_radio_show_logo { margin-top: 40px; background-color: #ffffff; width: 90%; padding: 10px; }
div.footer_radio_show_text { margin-top: 0; width: 90%; text-align: center; padding: 10px; }
